[Install]
model = Panasonic DP-3030
Network = 1
USB = 1
Parallel = 0

[PrinterVersion]
NT=BEMDNT.VER
9x=BEMD95.VER
2K=BEMD2K.VER
AMD64=BEMD36.VER

[Parallel_PNP]
;Key 0:String / 1:Number
Path = "PanasonicDP-3030PCL6"
Key1 = "DeviceDesc"
Type1 = 0
Value1 = "Panasonic DP-3030 PCL6"
Key2 = "ConfigFlags"
Type2 = 1
Value2 = "0"

[Main]
ModelName=DP-3030 Ver. 2 PCL6
SeriesName=Panasonic WORKiO DP-3030/2330 Series
NumDrivers=1
Driver1=PrinterDriver1
HarwareID=lptenum\PanasonicDP-3030PCL6F522
;OEMURL=
USBID=VID_04DA&PID_3A03
USBPRINT=PanasonicDP-3030
LPTPRINT=PanasonicDP-3030PCL6F522

;***********************************************************************
;DP-3030 PCL6
;***********************************************************************
[PrinterDriver1]
PrinterDriverName=Panasonic DP-3030 Ver. 2 PCL6
;LanguageMonitorName=
;PortMonitorName=RPT Network Printer Port
DefaultPrinter=no
SupportOS=95,NT,2000,AMD64
DefaultSharedName=DP3030PCL6

;***********************************************************************
;DP-3030 PCL6 95
;***********************************************************************
[PrinterDriver1.95.Install]
DataType=EMF
;ICCProfileName=
Driver=B0MDGD95.DRV
ConfigurationFile=B0MDGD95.DRV
DataFile=BEMD.SPC
DependentFiles=B0MDDI32.dll,B0MDEM.DLL,B0MDET95.DLL,B0MDGD95.DRV,B0MDPRDF.DAT,B0MDPRO.DAT,B0MDRC16.DLL,B0MDSP.DLL,B0MDTH95.DLL,B0MDUI95.DLL,B0ZDWJ.INI,ZAZDAC32.dll,ZAZDDC32.dll,ZAZDHL.CNT,ZAZDHL.HLP,ZAZDPC32.dll,ZAZDSM32.dll,ZAZDWJ32.dll,ZAZDWM.PWM,BEMD.spc,BEMD95.VER,ZAZDDF32.EXE
HelpFile=ZAZDHL.HLP
;LanguageMonitorFile=
;PortMonitorFile=
InfFile=ST3030V2.INF
BiDirectional=Always
;BiDirectionalPortPrefix=USB,LPT
InstalledFiles=B0MDDI32.dll,B0MDEM.DLL,B0MDET95.DLL,B0MDGD95.DRV,B0MDPRDF.DAT,B0MDPRO.DAT,B0MDRC16.DLL,B0MDSP.DLL,B0MDTH95.DLL,B0MDUI95.DLL,B0ZDWJ.INI,ZAZDAC32.dll,ZAZDDC32.dll,ZAZDHL.CNT,ZAZDHL.HLP,ZAZDPC32.dll,ZAZDSM32.dll,ZAZDWJ32.dll,ZAZDWM.PWM,BEMD.spc,BEMD95.VER,ZAZDDF32.EXE

[PrinterDriver1.95.Uninstall]
DeleteFile001=B0MDDI32.dll,WINSYSTEM,SHARED
DeleteFile002=B0MDEM.DLL,WINSYSTEM,SHARED
DeleteFile003=B0MDET95.DLL,WINSYSTEM,SHARED
DeleteFile004=B0MDGD95.DRV,WINSYSTEM,SHARED
DeleteFile005=B0MDPRDF.DAT,WINSYSTEM,SHARED
DeleteFile006=B0MDPRO.DAT,WINSYSTEM,SHARED
DeleteFile007=B0MDRC16.DLL,WINSYSTEM,SHARED
DeleteFile008=B0MDSP.DLL,WINSYSTEM,SHARED
DeleteFile009=B0MDTH95.DLL,WINSYSTEM,SHARED
DeleteFile010=B0MDUI95.DLL,WINSYSTEM,SHARED
DeleteFile011=B0ZDWJ.INI,WINSYSTEM,SHARED
DeleteFile012=ZAZDAC32.dll,WINSYSTEM,SHARED
DeleteFile013=ZAZDDC32.dll,WINSYSTEM,SHARED
DeleteFile014=ZAZDDF32.EXE,WINSYSTEM,SHARED
DeleteFile015=ZAZDHL.CNT,WINSYSTEM,SHARED
DeleteFile016=ZAZDHL.HLP,WINSYSTEM,SHARED
DeleteFile017=ZAZDPC32.dll,WINSYSTEM,SHARED
DeleteFile018=ZAZDSM32.dll,WINSYSTEM,SHARED
DeleteFile019=ZAZDWJ32.dll,WINSYSTEM,SHARED
DeleteFile020=ZAZDWM.PWM,WINSYSTEM,NOT_SHARED
DeleteFile021=BEMD.spc,WINSYSTEM,NOT_SHARED
DeleteFile022=BEMD95.VER,WINSYSTEM,NOT_SHARED
DeleteFile023=PanasonicST3030V2.INF,WININF_OTHER,NOT_SHARED
DeleteFile024=ZAZDHL.GID,WINSYSTEM,NOT_SHARED

DeleteINFKey1=Panasonic
DeleteINFKey2=Panasonic DP-3030 Ver. 2 PCL6

DeleteRegistry001=HKEY_LOCAL_MACHINE,Enum\LPTENUM,PanasonicDP-3030F522,UnBlocked,NoSubKey
DeleteRegistry002=HKEY_LOCAL_MACHINE,Enum\USB,VID_04DA&PID_3A03,UnBlocked,NoSubKey
DeleteRegistry003=HKEY_LOCAL_MACHINE,Enum\USBPRINT,PanasonicDP-3030,UnBlocked,NoSubKey
DeleteRegistry004=HKEY_LOCAL_MACHINE,SYSTEM\CurrentControlSet\Control\Print\Environments\Windows 4.0\Drivers,Panasonic DP-3030 Ver. 2 PCL6,UnBlocked,NoSubKey


;***********************************************************************
;DP-3030 PCL6 NT
;***********************************************************************
[PrinterDriver1.NT.Install]
DataType=RAW
Driver=B0MDGCNT.DLL
ConfigurationFile=B0MDUCNT.DLL
DataFile=BEMD.SPC
DependentFiles=B0MDDI32.dll,B0MDEM.DLL,B0MDGCNT.dll,B0MDPRDF.DAT,B0MDPRO.DAT,B0MDRC32.DLL,B0MDSP.DLL,B0MDUCNT.dll,B0MDUINT.DLL,B0ZDWJ.INI,SHFOLDER.DLL,ZAZDAC32.dll,ZAZDDC32.dll,ZAZDHL.CNT,ZAZDHL.HLP,ZAZDPC32.dll,ZAZDSM32.dll,ZAZDWJ32.dll,ZAZDWM.PWM,BEMD.spc,BEMDNT.VER
HelpFile=ZAZDHL.HLP
;LanguageMonitorFile=
;PortMonitorFile=
InfFile=ST3030V2.INF
BiDirectional=Always

[PrinterDriver1.NT.Uninstall]
DeleteFile001=B0MDDI32.dll,WINPRNDRV,NOT_SHARED
DeleteFile002=B0MDEM.DLL,WINPRNDRV,NOT_SHARED
DeleteFile003=B0MDGCNT.dll,WINPRNDRV,NOT_SHARED
DeleteFile004=B0MDPRDF.DAT,WINPRNDRV,NOT_SHARED
DeleteFile005=B0MDPRO.DAT,WINPRNDRV,NOT_SHARED
DeleteFile006=B0MDRC32.DLL,WINPRNDRV,NOT_SHARED
DeleteFile007=B0MDSP.DLL,WINPRNDRV,NOT_SHARED
DeleteFile008=B0MDUCNT.dll,WINPRNDRV,NOT_SHARED
DeleteFile009=B0MDUINT.DLL,WINPRNDRV,NOT_SHARED
DeleteFile010=B0ZDWJ.INI,WINPRNDRV,NOT_SHARED
DeleteFile011=SHFOLDER.DLL,WINPRNDRV,NOT_SHARED
DeleteFile012=ZAZDAC32.dll,WINPRNDRV,NOT_SHARED
DeleteFile013=ZAZDDC32.dll,WINPRNDRV,NOT_SHARED
DeleteFile014=ZAZDDF32.EXE,WINPRNDRV,NOT_SHARED
DeleteFile015=ZAZDHL.CNT,WINPRNDRV,NOT_SHARED
DeleteFile016=ZAZDHL.HLP,WINPRNDRV,NOT_SHARED
DeleteFile017=ZAZDPC32.dll,WINPRNDRV,NOT_SHARED
DeleteFile018=ZAZDSM32.dll,WINPRNDRV,NOT_SHARED
DeleteFile019=ZAZDWJ32.dll,WINPRNDRV,NOT_SHARED
DeleteFile020=ZAZDWM.PWM,WINPRNDRV,NOT_SHARED
DeleteFile021=BEMD.spc,WINPRNDRV,NOT_SHARED
DeleteFile022=BEMDNT.VER,WINPRNDRV,NOT_SHARED
DeleteFile023=ST3030V2.INF,WININF_OTHER,NOT_SHARED

DeleteFile024=B0MDDI32.dll,WINPRNDRV2,SHARED
DeleteFile025=B0MDEM.DLL,WINPRNDRV2,SHARED
DeleteFile026=B0MDGCNT.dll,WINPRNDRV2,SHARED
DeleteFile027=B0MDPRDF.DAT,WINPRNDRV2,SHARED
DeleteFile028=B0MDPRO.DAT,WINPRNDRV2,SHARED
DeleteFile029=B0MDRC32.DLL,WINPRNDRV2,SHARED
DeleteFile030=B0MDSP.DLL,WINPRNDRV2,SHARED
DeleteFile031=B0MDUCNT.dll,WINPRNDRV2,SHARED
DeleteFile032=B0MDUINT.DLL,WINPRNDRV2,SHARED
DeleteFile033=B0ZDWJ.INI,WINPRNDRV2,SHARED
DeleteFile034=SHFOLDER.DLL,WINPRNDRV2,SHARED
DeleteFile035=ZAZDAC32.dll,WINPRNDRV2,SHARED
DeleteFile036=ZAZDDC32.dll,WINPRNDRV2,SHARED
DeleteFile037=ZAZDDF32.EXE,WINPRNDRV2,SHARED
DeleteFile038=ZAZDHL.CNT,WINPRNDRV2,SHARED
DeleteFile039=ZAZDHL.HLP,WINPRNDRV2,SHARED
DeleteFile040=ZAZDPC32.dll,WINPRNDRV2,SHARED
DeleteFile041=ZAZDSM32.dll,WINPRNDRV2,SHARED
DeleteFile042=ZAZDWJ32.dll,WINPRNDRV2,SHARED
DeleteFile043=ZAZDWM.PWM,WINPRNDRV2,SHARED
DeleteFile044=BEMD.spc,WINPRNDRV2,SHARED
DeleteFile045=BEMDNT.VER,WINPRNDRV2,SHARED
DeleteFile046=ZAZDHL.GID,WINPRNDRV2,SHARED

DeleteINFKey1=Panasonic
DeleteINFKey2=Panasonic DP-3030 Ver. 2 PCL6

DeleteRegistry001=HKEY_LOCAL_MACHINE,SYSTEM\CurrentControlSet\Enum\LPTENUM,PanasonicDP-3030F522,UnBlocked,NoSubKey
DeleteRegistry002=HKEY_LOCAL_MACHINE,SYSTEM\CurrentControlSet\Control\Print\Environments\Windows NT x86\Drivers\Version-2,Panasonic DP-3030 Ver. 2 PCL6,UnBlocked,NoSubKey
DeleteRegistry003=HKEY_LOCAL_MACHINE,SYSTEM\ControlSet001\Control\Print\Environments\Windows NT x86\Drivers\Version-2,Panasonic DP-3030 Ver. 2 PCL6,UnBlocked,NoSubKey
DeleteRegistry004=HKEY_LOCAL_MACHINE,SYSTEM\ControlSet002\Control\Print\Environments\Windows NT x86\Drivers\Version-2,Panasonic DP-3030 Ver. 2 PCL6,UnBlocked,NoSubKey

;***********************************************************************
;DP-3030 PCL6 2K
;***********************************************************************
[PrinterDriver1.2000.Install]
DataType=RAW
Driver=B0MDGC2K.DLL
ConfigurationFile=B0MDUC2K.DLL
DataFile=BEMD.SPC
DependentFiles=B0MDDI32.dll,B0MDEM.DLL,B0MDEM.EXE,B0MDGC2K.dll,B0MDPRDF.DAT,B0MDPRO.DAT,B0MDRC32.DLL,B0MDSP.DLL,B0MDUC2K.dll,B0MDUI2K.DLL,B0ZDWJ.INI,ZAZDAC32.dll,ZAZDDC32.dll,ZAZDDF32.EXE,ZAZDHL.chm,ZAZDIW32.exe,ZAZDPC32.dll,ZAZDDM32.DLL,ZAZDWJ32.dll,ZAZDWM.PWM,BEMD.spc,BEMD2K.VER
HelpFile=ZAZDHL.chm
;LanguageMonitorFile=
;PortMonitorFile=
InfFile=STUP3030.INF
BiDirectional=Always

[PrinterDriver1.2000.Uninstall]
DeleteFile001=B0MDDI32.dll,WINPRNDRV,NOT_SHARED
DeleteFile002=B0MDEM.DLL,WINPRNDRV,NOT_SHARED
DeleteFile003=B0MDEM.EXE,WINPRNDRV,NOT_SHARED
DeleteFile004=B0MDGC2K.dll,WINPRNDRV,NOT_SHARED
DeleteFile005=B0MDPRDF.DAT,WINPRNDRV,NOT_SHARED
DeleteFile006=B0MDPRO.DAT,WINPRNDRV,NOT_SHARED
DeleteFile007=B0MDRC32.DLL,WINPRNDRV,NOT_SHARED
DeleteFile008=B0MDSP.DLL,WINPRNDRV,NOT_SHARED
DeleteFile009=B0MDUC2K.dll,WINPRNDRV,NOT_SHARED
DeleteFile010=B0MDUI2K.DLL,WINPRNDRV,NOT_SHARED
DeleteFile011=B0ZDWJ.INI,WINPRNDRV,NOT_SHARED
DeleteFile012=ZAZDAC32.dll,WINPRNDRV,NOT_SHARED
DeleteFile013=ZAZDDC32.dll,WINPRNDRV,NOT_SHARED
DeleteFile014=ZAZDDF32.EXE,WINPRNDRV,NOT_SHARED
DeleteFile015=ZAZDHL.CNT,WINPRNDRV,NOT_SHARED
DeleteFile016=ZAZDHL.HLP,WINPRNDRV,NOT_SHARED
DeleteFile017=ZAZDIW32.exe,WINPRNDRV,NOT_SHARED
DeleteFile018=ZAZDPC32.dll,WINPRNDRV,NOT_SHARED
DeleteFile019=ZAZDDM32.DLL,WINPRNDRV,NOT_SHARED
DeleteFile020=ZAZDWJ32.dll,WINPRNDRV,NOT_SHARED
DeleteFile021=ZAZDWM.PWM,WINPRNDRV,NOT_SHARED
DeleteFile022=BEMD.spc,WINPRNDRV,NOT_SHARED
DeleteFile023=BEMD2K.VER,WINPRNDRV,NOT_SHARED
DeleteFile024=STUP3030.INF,WININF_OTHER,NOT_SHARED
DeleteFile025=3030V2us.cat,WINPRNDRV,NOT_SHARED
DeleteFile026=3030V2us.cat,WINPRNDRV,NOT_SHARED
DeleteFile027=3030V2fr.cat,WINPRNDRV,NOT_SHARED
DeleteFile028=3030V2gr.cat,WINPRNDRV,NOT_SHARED
DeleteFile029=3030V2it.cat,WINPRNDRV,NOT_SHARED
DeleteFile030=3030V2jp.cat,WINPRNDRV,NOT_SHARED
DeleteFile031=3030V2sp.cat,WINPRNDRV,NOT_SHARED
DeleteFile032=3030V2es.cat,WINPRNDRV,NOT_SHARED
DeleteFile033=3030V2uk.cat,WINPRNDRV,NOT_SHARED

DeleteFile034=B0MDDI32.dll,WINPRNDRV3,SHARED
DeleteFile035=B0MDEM.DLL,WINPRNDRV3,SHARED
DeleteFile036=B0MDEM.EXE,WINPRNDRV3,SHARED
DeleteFile037=B0MDGC2K.dll,WINPRNDRV3,SHARED
DeleteFile038=B0MDPRDF.DAT,WINPRNDRV3,SHARED
DeleteFile039=B0MDPRO.DAT,WINPRNDRV3,SHARED
DeleteFile040=B0MDRC32.DLL,WINPRNDRV3,SHARED
DeleteFile041=B0MDSP.DLL,WINPRNDRV3,SHARED
DeleteFile042=B0MDUC2K.dll,WINPRNDRV3,SHARED
DeleteFile043=B0MDUI2K.DLL,WINPRNDRV3,SHARED
DeleteFile044=B0ZDWJ.INI,WINPRNDRV3,SHARED
DeleteFile045=ZAZDAC32.dll,WINPRNDRV3,SHARED
DeleteFile046=ZAZDDC32.dll,WINPRNDRV3,SHARED
DeleteFile047=ZAZDDF32.EXE,WINPRNDRV3,SHARED
DeleteFile048=ZAZDHL.CNT,WINPRNDRV3,SHARED
DeleteFile049=ZAZDHL.HLP,WINPRNDRV3,SHARED
DeleteFile050=ZAZDIW32.exe,WINPRNDRV3,SHARED
DeleteFile051=ZAZDPC32.dll,WINPRNDRV3,SHARED
DeleteFile052=ZAZDDM32.DLL,WINPRNDRV3,SHARED
DeleteFile053=ZAZDWJ32.dll,WINPRNDRV3,SHARED
DeleteFile054=ZAZDWM.PWM,WINPRNDRV3,SHARED
DeleteFile055=BEMD.spc,WINPRNDRV3,SHARED
DeleteFile056=BEMD2K.VER,WINPRNDRV3,SHARED
DeleteFile057=ZAZDHL.GID,WINPRNDRV3,SHARED
DeleteFile058=3030V2us.cat,WINPRNDRV3,SHARED
DeleteFile059=3030V2us.cat,WINPRNDRV3,SHARED
DeleteFile060=3030V2fr.cat,WINPRNDRV3,SHARED
DeleteFile061=3030V2gr.cat,WINPRNDRV3,SHARED
DeleteFile062=3030V2it.cat,WINPRNDRV3,SHARED
DeleteFile063=3030V2jp.cat,WINPRNDRV3,SHARED
DeleteFile064=3030V2sp.cat,WINPRNDRV3,SHARED
DeleteFile065=3030V2es.cat,WINPRNDRV3,SHARED
DeleteFile066=3030V2uk.cat,WINPRNDRV3,SHARED

DeleteFile067=ZAZDHL.chm,WINPRNDRV,NOT_SHARED
DeleteFile068=ZAZDHL.chm,WINPRNDRV3,SHARED


DeleteINFKey1=Panasonic
DeleteINFKey2=Panasonic DP-3030 Ver. 2 PCL6

DeleteRegistry001=HKEY_LOCAL_MACHINE,SYSTEM\CurrentControlSet\Enum\LPTENUM,PanasonicDP-3030F522,Blocked,NoSubKey
DeleteRegistry002=HKEY_LOCAL_MACHINE,SYSTEM\CurrentControlSet\Enum\USB,VID_04DA&PID_3A03,Blocked,NoSubKey
DeleteRegistry003=HKEY_LOCAL_MACHINE,SYSTEM\CurrentControlSet\Enum\USBPRINT,PanasonicDP-3030,Blocked,NoSubKey
DeleteRegistry004=HKEY_LOCAL_MACHINE,SYSTEM\CurrentControlSet\Control\Print\Environments\Windows NT x86\Drivers\Version-3,Panasonic DP-3030 Ver. 2 PCL6,UnBlocked,NoSubKey
DeleteRegistry005=HKEY_LOCAL_MACHINE,SYSTEM\ControlSet001\Control\Print\Environments\Windows NT x86\Drivers\Version-3,Panasonic DP-3030 Ver. 2 PCL6,UnBlocked,NoSubKey
DeleteRegistry006=HKEY_LOCAL_MACHINE,SYSTEM\ControlSet002\Control\Print\Environments\Windows NT x86\Drivers\Version-3,Panasonic DP-3030 Ver. 2 PCL6,UnBlocked,NoSubKey

DeleteUserRegistry001=HKEY_LOCAL_MACHINE,SYSTEM\ControlSet001\Hardware Profiles\Current\System\CurrentControlSet\Control\Print\Printers,[PRINTER_NAME],UnBlocked,NoSubKey
DeleteUserRegistry002=HKEY_LOCAL_MACHINE,SYSTEM\ControlSet002\Hardware Profiles\Current\System\CurrentControlSet\Control\Print\Printers,[PRINTER_NAME],UnBlocked,NoSubKey
DeleteUserRegistry003=HKEY_LOCAL_MACHINE,SYSTEM\ControlSet\Hardware Profiles\Current\System\CurrentControlSet\Control\Print\Printers,[PRINTER_NAME],UnBlocked,NoSubKey

InhibitedDriver001=Panasonic DP-3030 Ver. 2 PCL6


;***********************************************************************
;DP-3030 PCL6 AMD64
;***********************************************************************
[PrinterDriver1.AMD64.Install]
DataType=RAW
Driver=B0MDGC36.DLL
ConfigurationFile=B0MDUC36.DLL
DataFile=BEMD.SPC
DependentFiles=B0MDDIA6.DLL,B0MDEMA6.DLL,B0MDEMA6.EXE,B0MDGC36.DLL,B0MDPRDF.DAT,B0MDPRO.DAT,B0MDRCA6.DLL,B0MDSPA6.DLL,B0MDUC36.DLL,B0MDUI36.DLL,B0ZDWJ.INI,ZAZDACA6.DLL,ZAZDDCA6.DLL,ZAZDDFA6.EXE,ZAZDDMA6.DLL,ZAZDHL.chm,ZAZDIWA6.EXE,ZAZDPCA6.DLL,ZAZDWJA6.DLL,ZAZDWM.PWM,BEMD.SPC,BEMD36.VER
HelpFile=ZAZDHL.chm
;LanguageMonitorFile=
;PortMonitorFile=
InfFile=STUP3030.INF
BiDirectional=Always

[PrinterDriver1.AMD64.Uninstall]
DeleteFile001=B0MDDIA6.DLL,WINPRNDRVX64,NOT_SHARED
DeleteFile002=B0MDEMA6.DLL,WINPRNDRVX64,NOT_SHARED
DeleteFile003=B0MDEMA6.EXE,WINPRNDRVX64,NOT_SHARED
DeleteFile004=B0MDGC36.DLL,WINPRNDRVX64,NOT_SHARED
DeleteFile005=B0MDPRDF.DAT,WINPRNDRVX64,NOT_SHARED
DeleteFile006=B0MDPRO.DAT,WINPRNDRVX64,NOT_SHARED
DeleteFile007=B0MDRCA6.DLL,WINPRNDRVX64,NOT_SHARED
DeleteFile008=B0MDSPA6.DLL,WINPRNDRVX64,NOT_SHARED
DeleteFile009=B0MDUC36.DLL,WINPRNDRVX64,NOT_SHARED
DeleteFile010=B0MDUI36.DLL,WINPRNDRVX64,NOT_SHARED
DeleteFile011=B0ZDWJ.INI,WINPRNDRVX64,NOT_SHARED
DeleteFile012=ZAZDACA6.DLL,WINPRNDRVX64,NOT_SHARED
DeleteFile013=ZAZDDCA6.DLL,WINPRNDRVX64,NOT_SHARED
DeleteFile014=ZAZDDFA6.EXE,WINPRNDRVX64,NOT_SHARED
DeleteFile015=ZAZDDMA6.DLL,WINPRNDRVX64,NOT_SHARED
DeleteFile016=ZAZDHL.chm,WINPRNDRVX64,NOT_SHARED
DeleteFile017=ZAZDIWA6.EXE,WINPRNDRVX64,NOT_SHARED
DeleteFile018=ZAZDPCA6.DLL,WINPRNDRVX64,NOT_SHARED
DeleteFile019=ZAZDWJA6.DLL,WINPRNDRVX64,NOT_SHARED
DeleteFile020=ZAZDWM.PWM,WINPRNDRVX64,NOT_SHARED
DeleteFile021=BEMD.SPC,WINPRNDRVX64,NOT_SHARED
DeleteFile022=BEMD36.VER,WINPRNDRVX64,NOT_SHARED
DeleteFile023=STUP3030.INF,WININF_OTHER,NOT_SHARED

DeleteFile024=B0MDDIA6.DLL,WINPRNDRVX643,SHARED
DeleteFile025=B0MDEMA6.DLL,WINPRNDRVX643,SHARED
DeleteFile026=B0MDEMA6.EXE,WINPRNDRVX643,SHARED
DeleteFile027=B0MDGC36.DLL,WINPRNDRVX643,SHARED
DeleteFile028=B0MDPRDF.DAT,WINPRNDRVX643,SHARED
DeleteFile029=B0MDPRO.DAT,WINPRNDRVX643,SHARED
DeleteFile030=B0MDRCA6.DLL,WINPRNDRVX643,SHARED
DeleteFile031=B0MDSPA6.DLL,WINPRNDRVX643,SHARED
DeleteFile032=B0MDUC36.DLL,WINPRNDRVX643,SHARED
DeleteFile033=B0MDUI36.DLL,WINPRNDRVX643,SHARED
DeleteFile034=B0ZDWJ.INI,WINPRNDRVX643,SHARED
DeleteFile035=ZAZDACA6.DLL,WINPRNDRVX643,SHARED
DeleteFile036=ZAZDDCA6.DLL,WINPRNDRVX643,SHARED
DeleteFile037=ZAZDDFA6.EXE,WINPRNDRVX643,SHARED
DeleteFile038=ZAZDDMA6.DLL,WINPRNDRVX643,SHARED
DeleteFile039=ZAZDHL.chm,WINPRNDRVX643,SHARED
DeleteFile040=ZAZDIWA6.EXE,WINPRNDRVX643,SHARED
DeleteFile041=ZAZDPCA6.DLL,WINPRNDRVX643,SHARED
DeleteFile042=ZAZDWJA6.DLL,WINPRNDRVX643,SHARED
DeleteFile043=ZAZDWM.PWM,WINPRNDRVX643,SHARED
DeleteFile044=BEMD.SPC,WINPRNDRVX643,SHARED
DeleteFile045=BEMD36.VER,WINPRNDRVX643,SHARED
DeleteFile046=STUP3030.INF,WININF_OTHER,SHARED


DeleteINFKey1=Panasonic
DeleteINFKey2=Panasonic DP-3030 Ver. 2 PCL6

DeleteRegistry001=HKEY_LOCAL_MACHINE,SYSTEM\CurrentControlSet\Enum\LPTENUM,PanasonicDP-3030F522,Blocked,NoSubKey
DeleteRegistry002=HKEY_LOCAL_MACHINE,SYSTEM\CurrentControlSet\Enum\USB,VID_04DA&PID_3A03,Blocked,NoSubKey
DeleteRegistry003=HKEY_LOCAL_MACHINE,SYSTEM\CurrentControlSet\Enum\USBPRINT,PanasonicDP-3030,Blocked,NoSubKey
DeleteRegistry004=HKEY_LOCAL_MACHINE,SYSTEM\CurrentControlSet\Control\Print\Environments\Windows x64\Drivers\Version-3,Panasonic DP-3030 Ver. 2 PCL6,UnBlocked,NoSubKey
DeleteRegistry005=HKEY_LOCAL_MACHINE,SYSTEM\ControlSet001\Control\Print\Environments\Windows x64\Drivers\Version-3,Panasonic DP-3030 Ver. 2 PCL6,UnBlocked,NoSubKey
DeleteRegistry006=HKEY_LOCAL_MACHINE,SYSTEM\ControlSet002\Control\Print\Environments\Windows x64\Drivers\Version-3,Panasonic DP-3030 Ver. 2 PCL6,UnBlocked,NoSubKey

DeleteUserRegistry001=HKEY_LOCAL_MACHINE,SYSTEM\ControlSet001\Hardware Profiles\Current\System\CurrentControlSet\Control\Print\Printers,[PRINTER_NAME],UnBlocked,NoSubKey
DeleteUserRegistry002=HKEY_LOCAL_MACHINE,SYSTEM\ControlSet002\Hardware Profiles\Current\System\CurrentControlSet\Control\Print\Printers,[PRINTER_NAME],UnBlocked,NoSubKey
DeleteUserRegistry003=HKEY_LOCAL_MACHINE,SYSTEM\ControlSet\Hardware Profiles\Current\System\CurrentControlSet\Control\Print\Printers,[PRINTER_NAME],UnBlocked,NoSubKey

InhibitedDriver001=Panasonic DP-3030 Ver. 2 PCL6
